Subject: Re: bug#7521: 24.0.50; doc for `delimit-columns-*'

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jul 2011 18:10:23 +0200

"Drew Adams" <[email-masked]> writes:

> If there were a `message-mode' command `msg-delete' (fictitious
> example) that deleted the current message then I would hope its doc
> string would say that's what it does.

It should, and I think the `delimit-*' functions do, too:

-------
delimit-columns-rectangle is an interactive compiled Lisp function in
`delim-col.el'.

(delimit-columns-rectangle START END)

Prettify all columns in a text rectangle.

START and END delimits the corners of text rectangle.
-------

If you know what this package considers a "column", then I think it's a
pretty clear doc string.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/